<packet name="BrokerItems">
	<version number="1">
		<u32 name="num_items">
		<array name="item_array" count="var:num_items">
			<str16 name="item_name">
			<u16 name="unknown">
			<u64 name="item_id">
			<u32 name="quantity">
			<u64 name="sell_price">
			<u8 name="unknown15x" size="14">
			<u16 name="stack_size">
			<u8 name="unknown4" size="18">
			<str16 name="string_one">
			<str16 name="seller_name">
			<str16 name="string_two">
			<u8 name="unknown15z" size="12">
			<u16 name="icon">
			<u8 name="unknown15z" size="26">
		</array>
		<u32 name="unknown">
		<u32 name="num_pages">
		<u32 name="per_page">
		<u32 name="page">
	</version>
	<version number="546">
		<u32 name="num_items">
		<array name="item_array" count="var:num_items">
			<u32 name="unknown">
			<u16 name="unknowny">
			<u64 name="item_id">
			<u32 name="quantity">
			<u8 name="unknown15x" size="4">
			<str16 name="string_two">
			<str16 name="string_x">
			<u8 name="unknown15y" size="6">
			<u16 name="stack_size">
			<u8 name="unknown3" size="14">
			<u16 name="icon">
			<str16 name="item_name">
			<u8 name="unknown15x" size="2">
			<u64 name="sell_price">
			<u8 name="unknown15spacey" size="28">
			<str16 name="seller_name">
			<u16 name="icon">
			<u8 name="unknown" size="10">
		</array>
		<u32 name="unknown">
		<u32 name="num_pages">
		<u32 name="per_page">
		<u32 name="page">
	</version>
	<version number="561">
		<u8 name="unknown15z" size="2">
		<u32 name="num_items">
		<array name="item_array" count="var:num_items">
			<u32 name="unknown">
			<u16 name="unknowny">
			<u64 name="item_id">
			<u32 name="quantity">
			<u8 name="unknown15x" size="4">
			<str16 name="string_two">
			<str16 name="string_x">
			<u8 name="unknown15y" size="6">
			<u16 name="stack_size">
			<u8 name="unknown3" size="14">
			<u16 name="icon">
			<str16 name="item_name">
			<u8 name="unknown15x" size="2">
			<u64 name="sell_price">
			<u8 name="unknown15spacey" size="28">
			<str16 name="seller_name">
			<u16 name="icon">
			<u8 name="unknown" size="10">
		</array>
		<u32 name="unknown">
		<u32 name="num_pages">
		<u32 name="per_page">
		<u32 name="page">
	</version>
	<version number="972">
		<u8 name="unknown">
		<u32 name="num_items">
		<array name="item_array" count="var:num_items">
			<u64 name="item_seller_id">
			<u64 name="item_id">
			<u32 name="item_id3">
			<u32 name="quantity">
			<u16 name="stack_size">
			<u64 name="sell_price">
			<u8 name="unknown3">
			<u8 name="unknown4">
			<u32 name="unknown5">
			<u16 name="icon">
			<str16 name="item_name">
			<u16 name="unknown7">
			<u16 name="req_level">
			<u16 name="unknown8">
			<u32 name="unknown9">
			<u32 name="unknown13">
		</array>
		<u32 name="num_sellers">
		<array name="seller_array" count="var:num_sellers">
			<u64 name="seller_seller_id">
			<str16 name="seller_name">
			<u32 name="house_id">
			<u8 name="unknown10">
			<u16 name="unknown11">
			<u16 name="unknown12">
		</array>
		<u32 name="num_homes">
		<array name="home_array" count="var:num_homes">
			<u32 name="home_id">
			<str16 name="home_label">
			<str8 name="home_zone">
		</array>
		<u32 name="num_pages">
		<u32 name="per_page">
		<u32 name="page">
	</version>
	<version number="1096">
		<u8 name="unknown">
		<u32 name="num_items">
		<array name="item_array" count="var:num_items">
			<u64 name="item_seller_id">
			<u64 name="item_id">
			<u32 name="item_id3">
			<u32 name="quantity">
			<u16 name="stack_size">
			<u64 name="sell_price">
			<u8 name="unknown3">
			<u8 name="unknown4">
			<u32 name="unknown5">
			<u16 name="icon">
			<str16 name="item_name">
			<u16 name="unknown7">
			<u16 name="req_level">
			<u16 name="unknown8">
			<u32 name="unknown9">
			<u32 name="unknown13">
		</array>
		<u32 name="num_sellers">
		<array name="seller_array" count="var:num_sellers">
			<u64 name="seller_seller_id">
			<str16 name="seller_name">
			<u32 name="house_id">
			<u8 name="unknown10">
			<u16 name="unknown11">
			<u16 name="unknown12">
			<u8 name="unknown" size="4">
		</array>
		<u32 name="num_homes">
		<array name="home_array" count="var:num_homes">
			<u32 name="home_id">
			<str16 name="home_label">
			<str8 name="home_zone">
		</array>
		<u32 name="num_pages">
		<u32 name="per_page">
		<u32 name="page">
	</version>
	<version number="1199">
		<u8 name="unknown">
		<u32 name="num_items">
		<array name="item_array" count="var:num_items">
			<u64 name="item_seller_id">
			<u64 name="item_id">
			<u32 name="item_id3">
			<u32 name="quantity">
			<u16 name="stack_size">
			<u64 name="sell_price">
			<u8 name="unknown3">
			<u8 name="unknown4">
			<u32 name="unknown5">
			<u16 name="icon">
			<str16 name="item_name">
			<u16 name="unknown7">
			<u16 name="req_level">
			<u16 name="unknown8">
			<u32 name="unknown9">
			<u8 name="unknown13" size="5">
		</array>
		<u32 name="num_sellers">
		<array name="seller_array" count="var:num_sellers">
			<u64 name="seller_seller_id">
			<str16 name="seller_name">
			<u32 name="house_id">
			<u8 name="unknown10">
			<u16 name="unknown11">
			<u16 name="unknown12">
			<u8 name="unknown" size="4">
		</array>
		<u32 name="num_homes">
		<array name="home_array" count="var:num_homes">
			<u64 name="home_id">
			<str16 name="home_label">
		</array>
		<u32 name="num_pages">
		<u32 name="per_page">
		<u32 name="page">
	</version>
	<version number="57107">
		<u8 name="unknown">
		<u32 name="num_items">
		<array name="item_array" count="var:num_items">
			<u64 name="item_seller_id">
			<u64 name="item_id">
			<u32 name="item_id3">
			<u32 name="quantity">
			<u16 name="stack_size">
			<u16 name="unknown0">
			<u64 name="sell_price">
			<u8 name="unknown3">
			<u8 name="unknown4">
			<u32 name="unknown5">
			<u16 name="icon">
			<str16 name="item_name">
			<u32 name="unknown7">
			<u16 name="req_level">
			<u16 name="unknown8">
			<u32 name="unknown9">
			<u8 name="unknown13" size="9">
		</array>
		<u32 name="num_sellers">
		<array name="seller_array" count="var:num_sellers">
			<u64 name="seller_seller_id">
			<str16 name="seller_name">
			<u32 name="house_id">
			<u8 name="unknown10">
			<u16 name="unknown11">
			<u16 name="unknown12">
			<u8 name="unknown" size="4">
		</array>
		<u32 name="num_homes">
		<array name="home_array" count="var:num_homes">
			<u64 name="home_id">
			<str16 name="home_label">
		</array>
		<u32 name="num_pages">
		<u32 name="per_page">
		<u32 name="page">
	</version>
</packet>